Bug 203495 - [RHEL5] [RFE] Help window for printer options couldn't show on top
[RHEL5] [RFE] Help window for printer options couldn't show on top
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 22:03 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.2.0-14.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-13 11:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (97.83 KB, image/png)
2006-08-21 22:03 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2006-08-21 22:03:44 EDT
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.9

How reproducible:
always

Steps to Reproduce:
1. Launch oowriter and select File -> Print
2. Click "Options" button on "Print" window
3. Click "Help" on "Printer Options" window

  
Actual results:
Help window show behind "Print" and "Printer Options" window.
I tried to right click on the title bar of the help window and select "On Top",
but it still show behind

Expected results:
On the top

Additional info:
Comment 1 Xiaohong Wang 2006-08-21 22:03:45 EDT
Created attachment 134609 [details]
screenshot
Comment 2 Caolan McNamara 2006-08-23 10:09:55 EDT
I'd really like to somehow move that options dialog as a tab in the print dialog
altogether.
Comment 3 Caolan McNamara 2007-05-01 08:42:03 EDT
Ability to interleave native and OOo dialogs with correct transient hierarchy
checked into development, will be in 2.2.0-14.7

Note You need to log in before you can comment on or make changes to this bug.